body{
	font-family: "Open Sans", sans-serif;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#succeed-info{
	padding: 2rem 10% 5rem;
}

#succeed-info h2{
	margin-bottom: 3rem;
	text-align: center;
}

#succeed-info h3, #succeed-info p{
	margin-bottom: 1rem;
}

#prefooter{
	padding: 2rem 10% 1rem;
	background-color: #002540;
	color: white;
	font-size: 0.8rem;

}

#prefooter .horiz-tabs{
	display: inline-block;
	width: 23%;
}

#prefooter p{
	padding: 0.25rem;
}

footer{
	padding: .7rem;
}

footer span{
	margin-left: .5rem;
	margin-right: .5rem;
}